local fn = _gn(0x5ABA3986D90D8A3B)
--- TASK_PERFORM_SEQUENCE
-- @param ped :
-- @param taskSequenceId :
function Global.TaskPerformSequence(ped, taskSequenceId)
	return _in2(fn, ped, taskSequenceId)
end
